@import "../../BaseTemplate/css/WebOverrides.css";
@import url("https://use.typekit.net/znw5anl.css");
:root {
  --body-font-color: #000;
  --heading-font-color: #000;
  --primary-link-color: #ca6ffb;
  --primary-link-color-hover: #ca6ffb;
  --body-background-color: #e5e7eb;
  --section-background-color: #fff;
  --item-background-color: #fbfbfb;
  --event-image-display: none;
  --body-font-family: "neue-haas-grotesk-display";
}

.g-inner {
  max-width: 75rem;
}

.l-content {
  margin-top: -10rem;
}

.l-header {
  padding: 1rem;
}
.l-header .g-inner {
  max-width: 85rem;
}
.l-header .g-logo img {
  border-radius: var(--default-border-radius);
}

.v-password-protected .l-content {
  margin-top: 0;
}

.g-event-narratives h2.border {
  display: none;
}
.g-event-narratives {
  font-size: 14px;
}